.section {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .section {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
}
.section--bg-primary-soft {
  background-color: #08b6cb;
}
.section--bg-ivory {
  background-color: #fafafa;
}
.section--bg-primary-very-light {
  background-color: #f0fdff;
}

.section-shape-arrow-bottom {
  width: 0.875rem;
  margin-bottom: 1.5rem;
  transform: translate(50%, -8%);
}
@media (min-width: 768px) {
  .section-shape-arrow-bottom {
    width: 1.75rem;
    margin-bottom: 3rem;
  }
}

.section-fv {
  position: relative;
}
.section-fv__cta-area {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 2.5rem;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 0;
}
@media (min-width: 768px) {
  .section-fv__cta-area {
    width: auto;
    top: 74.1379310345%;
    bottom: unset;
    left: 11.9444444444%;
    transform: unset;
  }
}
.section-fv__cta-fukidashi {
  display: block;
  margin-bottom: 0.25rem;
  text-align: center;
  text-shadow: 0 1px 0 white, 1px 0 0 white, 0 -1px 0 white, -1px 0 0 white;
}
@media (min-width: 768px) {
  .section-fv__cta-fukidashi {
    font-size: 1.8055555556vw;
  }
}
@media (min-width: 768px) {
  .section-fv__button-cta {
    font-size: 1.6666666667vw;
  }
}
.section-fv__cta-links {
  margin-top: 0.75rem;
}
@media (min-width: 768px) {
  .section-fv__cta-links {
    margin-top: 0.8333333333vw;
  }
}
.section-fv__cta-links > a {
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section-fv__cta-links > a {
    font-size: 0.9722222222vw;
  }
}
.section-fv__cta-notes {
  margin-top: 1rem;
  padding-right: 1rem;
  padding-left: 1rem;
  text-align: left;
}
@media (min-width: 768px) {
  .section-fv__cta-notes {
    font-size: 0.5555555556vw;
  }
}
.section-fv__cta-note {
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .section-fv__cta-note {
    font-size: 0.6944444444vw;
  }
}

.section-step__content {
  margin-top: 4rem;
  padding: 2.5rem 1.5rem;
  background-color: white;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .section-step__content {
    margin-top: 6.25rem;
    padding: 3.5rem 2.5rem 5rem;
  }
}
.section-step__content.js-cloned {
  margin-top: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .section-step__media {
    display: flex;
    gap: 2.5rem;
  }
}
@media (min-width: 768px) {
  .section-step__media-figure {
    flex: 0 0 20.9375rem;
  }
}
.section-step__media-image {
  width: 100%;
}
.section-step__media-figcaption {
  margin-top: 0.75rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-step__media-figcaption {
    margin-top: 1rem;
    text-align: left;
  }
}
.section-step__media-figcaption-name {
  display: block;
  color: #08b6cb;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .section-step__media-figcaption-name {
    font-size: 1.25rem;
  }
}
.section-step__media-detail {
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .section-step__media-detail {
    font-size: 0.75rem;
  }
}
.section-step__media-body {
  flex: 1 0 0;
}
.section-step__media-body-heading {
  color: #183683;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-step__media-body-heading {
    font-size: 2rem;
    text-align: left;
  }
}
.js-cloned .section-step__media-body-heading {
  font-size: 1.125rem;
}
.section-step__media-body-detail {
  display: block;
  margin-top: 0.375rem;
  font-size: 0.875rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-step__media-body-detail {
    font-size: 1.25rem;
    text-align: left;
  }
}
.section-step__sub-media {
  margin-top: 1.5rem;
  padding: 1rem;
  background-color: #e5f5ff;
  text-align: center;
}
@media (min-width: 768px) {
  .section-step__sub-media {
    margin-top: 1.5rem;
    padding: 2rem;
  }
}
.section-step__sub-media-paragraph {
  color: #ee2560;
  font-size: 1rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
}
@media (min-width: 768px) {
  .section-step__sub-media-paragraph {
    font-size: 1.125rem;
  }
}
.section-step__sub-media-picture {
  margin-top: 0.75rem;
}
@media (min-width: 768px) {
  .section-step__sub-media-picture {
    margin-top: 1.5rem;
  }
}
.section-step__present {
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .section-step__present {
    margin-top: 3rem;
  }
}
.section-step__button-cta {
  margin-top: 2rem;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .section-step__button-cta {
    margin-top: 3rem;
    padding: 1.125rem 5.625rem;
    font-size: 2.5rem;
  }
}
.js-cloned .section-step__button-cta {
  font-size: 0.9375rem;
}
.section-step__add-content {
  margin-top: 1.5rem;
  padding: 3rem 1.5rem 1.5rem;
  background-color: white;
  position: relative;
}
@media (min-width: 768px) {
  .section-step__add-content {
    margin-top: 2.5rem;
    padding: 6.4375rem 2.5rem 2.5rem;
  }
}
.section-step__sarani {
  display: inline-block;
  width: 9.625rem;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
@media (min-width: 768px) {
  .section-step__sarani {
    width: 22.875rem;
  }
}
.section-step__add-content-heading {
  margin-bottom: 1.25rem;
  padding-bottom: 0.25rem;
  color: #ee2560;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  font-style: italic;
  text-align: center;
  border-bottom: 0.125rem solid #ee2560;
}
@media (min-width: 768px) {
  .section-step__add-content-heading {
    margin-bottom: 2.5rem;
    font-size: 2.375rem;
  }
}

@media (min-width: 768px) {
  #micromodal-popup-prevent-churn {
    display: none;
  }
}

.section-problem {
  padding-top: 3.5rem;
  padding-bottom: 7.5rem;
  background-image: url(./../../images/problem_bg_sp.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left bottom;
}
@media (min-width: 768px) {
  .section-problem {
    padding-top: 6.25rem;
    padding-bottom: 8rem;
    background-image: url(./../../images/problem_bg_pc.png);
  }
}
.section-problem__heading-dot {
  position: relative;
}
.section-problem__heading-dot:after {
  content: "";
  display: inline-block;
  width: 0.25rem;
  height: 0.25rem;
  border-radius: 0.25rem;
  background-color: #ee2560;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .section-problem__heading-dot:after {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 0.5rem;
  }
}
.section-problem__col-checkbox {
  display: flex;
  flex-direction: column;
}
.section-problem__checkbox-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1.5rem 1rem;
  height: 100%;
  background-color: white;
  box-shadow: 0.3125rem 0.3125rem 0.625rem rgba(0, 0, 0, 0.15);
  position: relative;
}
@media (min-width: 768px) {
  .section-problem__checkbox-wrapper {
    padding: 2rem 1rem;
  }
}
.section-problem__checkmark {
  width: 1.5rem;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .section-problem__checkmark {
    width: 2.1875rem;
  }
}
.section-problem__checkbox {
  width: 100%;
  font-size: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-problem__checkbox {
    font-size: 1.5rem;
  }
}
.section-problem__double-angle {
  width: 2rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .section-problem__double-angle {
    width: 3rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}
.section-problem__paragraph {
  color: #183683;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  text-shadow: 0 1px 0 white, 1px 0 0 white, 0 -1px 0 white, -1px 0 0 white;
}
@media (min-width: 768px) {
  .section-problem__paragraph {
    font-size: 2.375rem;
  }
}

.section-what-is {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .section-what-is {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
}
.section-what-is__media {
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 768px) {
  .section-what-is__media {
    flex-direction: row;
    gap: 1.5rem;
  }
}
.section-what-is__picture {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .section-what-is__picture {
    flex: 0 0 50%;
    margin-bottom: 0;
  }
}
.section-what-is__media-cta-area {
  margin-top: 1.5rem;
  text-align: center;
}
.section-what-is__cta-fukidashi {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .section-what-is__cta-fukidashi {
    font-size: 1.5rem;
  }
}
.section-what-is__button-cta {
  font-size: 1.25rem;
}
@media (min-width: 768px) {
  .section-what-is__button-cta {
    font-size: 1.75rem;
  }
}

.section-feature__col-item {
  display: flex;
  flex-direction: column;
  padding-top: 1.9375rem;
}
@media (min-width: 768px) {
  .section-feature__col-item {
    padding-top: 2.3125rem;
  }
}
.section-feature__list-item {
  padding: 2.75rem 1rem 1rem;
  border: 0.1875rem solid #08b6cb;
  position: relative;
}
@media (min-width: 768px) {
  .section-feature__list-item {
    min-height: 20rem;
    padding: 4rem 0.625rem 1rem;
  }
}
.section-feature__list-item--primary-strong {
  padding: 2.75rem 0.75rem 1rem;
  border-color: #183683;
}
@media (min-width: 768px) {
  .section-feature__list-item--primary-strong {
    min-height: 0;
    padding: 4rem 0.625rem 2rem;
  }
}
.section-feature__list-item-number {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.5rem;
  height: 3.5rem;
  color: white;
  background-color: #08b6cb;
  font-size: 1.75rem;
  border-radius: 3.5rem;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .section-feature__list-item-number {
    width: 4.375rem;
    height: 4.375rem;
    font-size: 2.1875rem;
    border-radius: 4.375rem;
  }
}
.section-feature__list-item--primary-strong .section-feature__list-item-number {
  background-color: #183683;
}
.section-feature__list-item-title {
  margin-bottom: 1rem;
  color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-feature__list-item-title {
    margin-bottom: 2rem;
    font-size: 1.75rem;
  }
}
@media (min-width: 768px) {
  .section-feature__list-item-title .small {
    font-size: 0.75em;
  }
}
.section-feature__list-item--primary-strong .section-feature__list-item-title {
  color: #183683;
}
@media (min-width: 768px) {
  .section-feature__list-item--primary-strong .section-feature__list-item-title {
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) {
  .section-feature__list-item--primary-strong .section-feature__list-item-title {
    font-size: 1.25rem;
  }
}
.section-feature__list-item--primary-strong .section-feature__list-item-text {
  text-align: center;
}
.section-feature__list-notes {
  margin-top: 0.375rem;
}
.section-feature__list-note {
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section-feature__list-note {
    font-size: 0.875rem;
  }
}
.section-feature__emphasis {
  margin-top: 3rem;
  color: #183683;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-feature__emphasis {
    margin-top: 3.5rem;
    font-size: 2.1875rem;
  }
}
.section-feature__text {
  margin-top: 1.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-feature__text {
    margin-top: 2.5rem;
    font-size: 1.5625rem;
  }
}
.section-feature__message {
  margin-top: 3rem;
  padding: 2.5rem 1.5rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  border: 0.1875rem solid #08b6cb;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .section-feature__message {
    padding: 3rem 2rem;
    font-size: 1.875rem;
  }
}
.section-feature__message .fs-large {
  font-size: 1.3333333333em !important;
}

.section-seminor-information__heading-wrapper {
  text-align: center;
  position: relative;
}
.section-seminor-information__heading-comment {
  display: inline-block;
  width: 7.25rem;
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .section-seminor-information__heading-comment {
    width: 9.875rem;
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    left: 0.5rem;
    transform: translate(0, -50%);
  }
}
.section-seminor-information__text {
  margin-bottom: 3rem;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .section-seminor-information__text {
    margin-bottom: 4.5rem;
    font-size: 1.5625rem;
  }
}
.section-seminor-information__list-col {
  display: flex;
  flex-direction: column;
}
.section-seminor-information__list-item {
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 0.3125rem 0.3125rem 0.625rem rgba(0, 0, 0, 0.15);
}
.section-seminor-information__item-date {
  display: block;
  padding: 0.25rem 1rem;
  color: white;
  background-color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-seminor-information__item-date {
    font-size: 1.5625rem;
  }
}
.section-seminor-information__item-wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 1.5rem 1rem;
}
@media (min-width: 768px) {
  .section-seminor-information__item-wrapper {
    padding: 2.5rem 1.5rem;
  }
}
.section-seminor-information__item-media {
  margin-bottom: 2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-seminor-information__item-media {
    display: flex;
    gap: 1.25rem;
    align-items: flex-start;
    margin-bottom: 2.5rem;
    text-align: left;
  }
}
.section-seminor-information__item-media-img {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .section-seminor-information__item-media-img {
    flex: 0 0 9.375rem;
    margin-bottom: 0;
  }
}
.section-seminor-information__item-title {
  font-size: 1rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
}
@media (min-width: 768px) {
  .section-seminor-information__item-title {
    font-size: 1.25rem;
  }
}
.section-seminor-information__item-detail {
  margin-top: 1rem;
  padding-top: 0.5rem;
  border-top: 1px solid #cccccc;
}
@media (min-width: 768px) {
  .section-seminor-information__item-detail {
    margin-top: 1.25rem;
    padding-top: 0.75rem;
  }
}
.section-seminor-information__item-open, .section-seminor-information__item-concert {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .section-seminor-information__item-open, .section-seminor-information__item-concert {
    font-size: 1.125rem;
  }
}
.section-seminor-information__links {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  margin-top: auto;
}
@media (min-width: 768px) {
  .section-seminor-information__links {
    flex-direction: row;
    gap: 2rem;
  }
}
.section-seminor-information__link-detail, .section-seminor-information__link-entry {
  display: block;
  padding: 0.625rem 0.75rem;
  color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
  position: relative;
}
@media (min-width: 768px) {
  .section-seminor-information__link-detail, .section-seminor-information__link-entry {
    padding: 0.375rem 1.25rem;
    font-size: 1.125rem;
    text-align: left;
  }
}
.section-seminor-information__link-detail-angle, .section-seminor-information__link-entry-angle {
  width: 0.5rem;
  position: absolute;
  top: 50%;
  right: 0.75rem;
  transform: translate(0, -50%);
}
@media (min-width: 768px) {
  .section-seminor-information__link-detail-angle, .section-seminor-information__link-entry-angle {
    width: 0.6875rem;
  }
}
.section-seminor-information__link-detail {
  border: 0.0625rem solid #08b6cb;
}
@media (min-width: 768px) {
  .section-seminor-information__link-detail {
    flex: 0 0 9.8125rem;
    font-size: 1.125rem;
  }
}
.section-seminor-information__link-detail-angle-path {
  stroke: #08b6cb;
}
.section-seminor-information__link-entry {
  padding-right: 1.875rem;
  padding-left: 2.25rem;
  color: white;
  background-color: #183683;
}
@media (min-width: 768px) {
  .section-seminor-information__link-entry {
    flex: 1 0 0;
    padding-right: 2.5rem;
    padding-left: 3.5rem;
  }
}
.section-seminor-information__link-entry-angle-path {
  stroke: white;
}
.section-seminor-information__link-entry-comment {
  width: 3.25rem;
  height: auto;
  position: absolute;
  top: 50%;
  left: 2rem;
  transform: translate(0%, -50%);
}
@media (min-width: 768px) {
  .section-seminor-information__link-entry-comment {
    width: 3.75rem;
    left: 0rem;
    transform: translate(-25%, -50%);
  }
}

.section-voice {
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .section-voice__text {
    font-size: 1.5625rem;
  }
}
.section-voice__content {
  margin-top: 3.5rem;
}
@media (min-width: 768px) {
  .section-voice__content {
    margin-top: 5rem;
  }
}
.section-voice__item {
  padding: 1.5rem 0.875rem;
  background-color: white;
  text-align: center;
}
@media (min-width: 768px) {
  .section-voice__item {
    padding: 2rem 0.875rem;
  }
}
.section-voice__item--even {
  color: white;
  background-color: #08b6cb;
}
.section-voice__item-illust {
  display: block;
  width: 4.375rem;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .section-voice__item-illust {
    width: 6.25rem;
  }
}
.section-voice__item-profile {
  display: inline-block;
  padding: 0.25rem 1rem;
  color: white;
  background-color: #183683;
  font-size: 0.875rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  text-align: center;
  border-radius: 100vh;
  position: relative;
}
@media (min-width: 768px) {
  .section-voice__item-profile {
    padding: 0.375rem 1rem;
    font-size: 1.125rem;
  }
}
.section-voice__item-profile:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 0.4375rem solid transparent;
  border-left: 0.4375rem solid transparent;
  border-top: 0.875rem solid #183683;
  border-bottom: 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
}
.section-voice__item--even .section-voice__item-profile {
  color: #000;
  background-color: white;
}
.section-voice__item--even .section-voice__item-profile:after {
  border-top-color: white;
}
.section-voice__item-title {
  margin-top: 1.5rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-voice__item-title {
    font-size: 1.25rem;
  }
}
.section-voice__item-text {
  margin-top: 1rem;
  text-align: left;
}
.section-voice__button-cta {
  font-size: 1.25rem;
}
@media (min-width: 768px) {
  .section-voice__button-cta {
    font-size: 2.5rem;
  }
}

.section-judge__item-number {
  display: block;
  color: #ee2560;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px) {
  .section-judge__item-number {
    font-size: 1.25rem;
  }
}
.section-judge__item-title {
  margin-top: 0.75rem;
  color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-judge__item-title {
    margin-bottom: 0.5rem;
    font-size: 1.875rem;
  }
}
.section-judge__item-text {
  font-size: 0.875rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-judge__item-text {
    font-size: 1.25rem;
  }
}
.section-judge__item-note {
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .section-judge__item-note {
    font-size: 0.75rem;
  }
}
.section-judge__note {
  margin-top: 1.25rem;
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .section-judge__note {
    font-size: 0.75rem;
  }
}
.section-judge__text {
  margin-top: 4rem;
  padding: 2rem 2rem;
  background-color: #f0fdff;
  text-align: center;
  line-height: 2;
}
@media (min-width: 768px) {
  .section-judge__text {
    margin-top: 5.5rem;
    padding: 2rem 1rem;
    font-size: 1.25rem;
  }
}
.section-judge__text span {
  line-height: 1.6;
}

.section-reasons__media {
  margin-bottom: 4.5rem;
}
@media (min-width: 768px) {
  .section-reasons__media {
    display: flex;
    flex-direction: row-reverse;
    gap: 3.5rem;
    margin-bottom: 6.25rem;
  }
}
.section-reasons__media:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .section-reasons__media--even {
    flex-direction: row;
  }
}
.section-reasons__media-image {
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .section-reasons__media-image {
    flex: 0 0 47%;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .section-reasons__media-body {
    flex: 1 0 0;
  }
}
.section-reasons__media-number {
  width: 4.375rem;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .section-reasons__media-number {
    width: 6.5rem;
    margin-bottom: 1rem;
  }
}
.section-reasons__media-title {
  margin-bottom: 0.5rem;
  color: #198edc;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
}
@media (min-width: 768px) {
  .section-reasons__media-title {
    margin-bottom: 1rem;
    font-size: 1.875rem;
  }
}
@media (min-width: 768px) {
  .section-reasons__media-text {
    font-size: 1.25rem;
  }
}
.section-reasons__media-notes {
  margin-top: 1rem;
}
.section-reasons__media-note {
  font-size: 0.875rem;
}
.section-reasons__button-cta, .section-reasons__button-cta {
  display: flex;
}

.section-strength__heading-area {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  color: white;
  background-color: #08b6cb;
}
@media (min-width: 768px) {
  .section-strength__heading-area {
    padding-top: 3rem;
    padding-bottom: 2rem;
  }
}
.section-strength__heading-wrapper {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media (min-width: 768px) {
  .section-strength__heading-wrapper {
    flex-direction: row;
  }
}
.section-strength__heading {
  text-align: center;
}
.section-strength__heading-image {
  width: 6.25rem;
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .section-strength__heading-image {
    width: 10.625rem;
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-110%, -50%);
  }
}
.section-strength__heading-note {
  margin-top: 1rem;
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section-strength__heading-note {
    margin-top: 2rem;
  }
}
.section-strength__container {
  padding: 3rem 1.5rem;
  background-color: white;
  border-top: 0.5rem solid #183683;
  box-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.15);
}
@media (min-width: 768px) {
  .section-strength__container {
    padding: 4rem 4rem;
  }
}
.section-strength__strength-regular {
  display: none;
}
@media (min-width: 768px) {
  .section-strength__strength-regular {
    display: block;
  }
}
.section-strength__strength-unique {
  display: none;
}
@media (min-width: 768px) {
  .section-strength__strength-unique {
    display: block;
    margin-top: 3rem;
    padding-top: 3rem;
    border-top: 1px solid #cccccc;
  }
}
.section-strength__compare-sp {
  display: block;
}
@media (min-width: 768px) {
  .section-strength__compare-sp {
    display: none;
  }
}
.section-strength__text {
  margin-top: 2rem;
  font-size: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-strength__text {
    margin-top: 3rem;
    font-size: 1.25rem;
  }
}
.section-strength__note {
  font-size: 0.875rem;
  margin-top: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-strength__note {
    margin-top: 2rem;
  }
}

.section-appeal {
  padding-top: 6rem;
  padding-bottom: 5rem;
  background-image: url(./../../images/appeal_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min-width: 768px) {
  .section-appeal {
    padding-top: 7.8125rem;
    padding-bottom: 6.25rem;
  }
}
.section-appeal__container {
  padding: 4rem 1.5rem 2rem;
  background-color: white;
  position: relative;
}
@media (min-width: 768px) {
  .section-appeal__container {
    padding: 5.5rem 3rem 2rem;
  }
}
.section-appeal__subtitle {
  min-width: -moz-max-content;
  min-width: max-content;
  padding: 0.75rem 1rem 0.5rem;
  color: white;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}
@media (min-width: 768px) {
  .section-appeal__subtitle {
    font-size: 1.25rem;
  }
}
.section-appeal__subtitle:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: #08b6cb;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: skew(-30deg);
  z-index: -1;
}
@media (min-width: 768px) {
  .section-appeal__media {
    display: flex;
    align-items: center;
    gap: 2.25rem;
  }
}
.section-appeal__media-image {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .section-appeal__media-image {
    flex: 0 0 25rem;
    margin-bottom: 0;
  }
}
.section-appeal__body {
  flex: 1 0 0;
}
@media (min-width: 768px) {
  .section-appeal__text {
    font-size: 1.25rem;
  }
}
.section-appeal__sample {
  margin-top: 1.25rem;
}

.section-flow__container {
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .section-flow__container:before {
    content: "";
    display: block;
    width: 0.375rem;
    height: 85%;
    background-color: #08b6cb;
    top: 3.5rem;
    left: 7.75rem;
    position: absolute;
    z-index: 1;
  }
}
.section-flow__item {
  padding: 2rem 1.5rem;
  position: relative;
}
@media (min-width: 768px) {
  .section-flow__item {
    padding: 2.5rem 2rem 3rem 16.25rem;
  }
}
.section-flow__item:nth-child(2n-1) {
  background-color: #fafafa;
}
.section-flow__item:first-child {
  background-color: #e5f5ff;
}
.section-flow__item-icon {
  display: block;
  width: 6.25rem;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .section-flow__item-icon {
    width: 10.625rem;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    left: 2.5rem;
    z-index: 2;
  }
}
.section-flow__item-number {
  display: block;
  margin-bottom: 0.625rem;
  color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px) {
  .section-flow__item-number {
    margin-bottom: 0.875rem;
    font-size: 1.875rem;
    text-align: left;
  }
}
@media (min-width: 768px) {
  .section-flow__item-header {
    display: flex;
    gap: 1.75rem;
  }
}
.section-flow__item-header-title {
  margin-bottom: 1rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-flow__item-header-title {
    flex: 0 0 11.875rem;
    margin-bottom: 0;
    font-size: 1.875rem;
    text-align: left;
  }
}
@media (min-width: 768px) {
  .section-flow__item-point-bullet {
    flex: 1 0 0;
    margin-top: 0.5rem;
  }
}
.section-flow__item-point {
  margin-bottom: 0.5rem;
  padding-left: 1.25rem;
  position: relative;
}
@media (min-width: 768px) {
  .section-flow__item-point {
    margin-bottom: 0.75rem;
    padding-left: 1.8125rem;
    font-size: 1.25rem;
  }
}
.section-flow__item-point:last-child {
  margin-bottom: 0;
}
.section-flow__item-point:before {
  content: "";
  display: inline-block;
  width: 0.5625rem;
  height: 0.5625rem;
  border-radius: 0.5625rem;
  background-color: #08b6cb;
  position: absolute;
  top: 0.4375rem;
  left: 0;
}
@media (min-width: 768px) {
  .section-flow__item-point:before {
    width: 0.9375rem;
    height: 0.9375rem;
    border-radius: 0.9375rem;
    top: 0.4375rem;
  }
}
.section-flow__item-text {
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .section-flow__item-text {
    margin-top: 4.5rem;
  }
}
.section-flow__item-links {
  margin-top: 1.25rem;
}
@media (min-width: 768px) {
  .section-flow__item-links {
    margin-top: 2.5rem;
  }
}
.section-flow__item-link {
  display: block;
  padding: 0.5rem 1.5rem 0.5rem 0.75rem;
  background-color: white;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  position: relative;
}
@media (min-width: 768px) {
  .section-flow__item-link {
    padding: 0.75rem 3rem 0.75rem 1.5rem;
  }
}
.section-flow__item-link--check {
  color: #198edc;
  border: 3px solid #198edc;
}
.section-flow__item-link--entry {
  color: #ee2560;
  border: 3px solid #ee2560;
}
.section-flow__item-link-angle {
  width: 0.875rem;
  top: 50%;
  right: 0.75rem;
  transform: translate(0, -50%);
  position: absolute;
}
@media (min-width: 768px) {
  .section-flow__item-link-angle {
    width: 0.875rem;
    right: 1.5rem;
  }
}
.section-flow__item-link--check .section-flow__item-link-angle-path {
  stroke: #198edc;
}
.section-flow__item-link--entry .section-flow__item-link-angle-path {
  stroke: #ee2560;
}

.section-case__emphasis {
  display: inline-block;
  color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 2rem;
  border-bottom: 0.25rem solid #ee2560;
}
@media (min-width: 768px) {
  .section-case__emphasis {
    font-size: 3.125rem;
  }
}
.section-case__text {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-case__text {
    font-size: 1.875rem;
  }
}
.section-case__button-cta {
  min-width: 20rem;
  padding: 1rem 1.5rem;
  font-size: 1.25rem;
}
@media (min-width: 768px) {
  .section-case__button-cta {
    min-width: 30.625rem;
    padding: 1.5rem 3rem;
    font-size: 1.875rem;
  }
}

.section-gmo__container {
  padding: 2rem 1.5rem 0rem 1.5rem;
  border: 0.375rem solid #08b6cb;
  position: relative;
}
@media (min-width: 768px) {
  .section-gmo__container {
    padding: 3rem 19.375rem 3rem 2.5rem;
    border-width: 0.625rem;
  }
}
.section-gmo__title {
  margin-bottom: 1rem;
  padding-bottom: 0.75rem;
  color: #08b6cb;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.1875rem;
  text-align: center;
  border-bottom: 1px solid #cccccc;
}
@media (min-width: 768px) {
  .section-gmo__title {
    margin-bottom: 2rem;
    padding-bottom: 1.5rem;
    font-size: 2rem;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .section-gmo__text {
    font-size: 1.25rem;
  }
}
.section-gmo__image {
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .section-gmo__image {
    width: 22rem;
    margin-top: 0;
    position: absolute;
    top: 50%;
    right: -7.0625rem;
    transform: translate(0%, -50%);
  }
}

.section-form__tab {
  background-color: #fafafa;
  padding: 0.8em 1em;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .section-form__tab {
    font-size: 1.5rem;
  }
}
.section-form__tab[aria-selected=true] {
  color: #08b6cb;
  background-color: white;
  border-top: 1px solid #08b6cb;
  border-right: 1px solid #08b6cb;
  border-left: 1px solid #08b6cb;
  transform: translateY(1px);
}
.section-form__wrapper {
  border-top: 1px solid #08b6cb;
  background-color: white;
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .section-form__wrapper {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
}